package com.sunzee.ui.fragment;

import android.os.Bundle;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.sunzee.R;
import com.sunzee.base.MvpFragment;
import com.sunzee.mvp.alarmrecord.AlarmRecordPresenter;
import com.sunzee.mvp.alarmrecord.AlarmRecordView;

/**
 * 报警记录界面
 */
public class AlarmRecordFragment extends MvpFragment<AlarmRecordPresenter> implements AlarmRecordView {

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        View inflate = inflater.inflate(R.layout.fragment_alarm_record, container, false);
        return inflate;
    }

    @Override
    protected AlarmRecordPresenter createPresenter() {
        return null;
    }

    @Override
    public void showLoading() {

    }

    @Override
    public void hideLoading() {

    }
}
